<div class="header" role="banner">
  <div class="tld-container header-container" fxLayoutGap="1rem" fxLayout="column">
    <div class="header-row" fxLayout="row" fxFlex fxLayoutAlign="start center">
      <a [routerLink]="['/']" class="header-logo-wrapper mr-md-auto"
        [attr.aria-label]="'HEADER.ARIA_LABELS.LOGO' | translate">
        <img src="/assets/images/logo.svg" [attr.alt]="'HEADER.ALT.LOGO' | translate" />
      </a>
    </div>
  </div>
  <hr>
  <ng-container *ngIf="tabConfig">
    <div class="tld-container tab-container" fxHide.lt-md>
      <app-tld-tabs [config]="tabConfig"></app-tld-tabs>
    </div>
    <hr fxHide.lt-md>
  </ng-container>
</div>
